### Method

# GUPnPAV DIDLLiteContainer get_container_update_id

#### Declaration [src]

    guint
    gupnp_didl_lite_container_get_container_update_id (
      GUPnPDIDLLiteContainer* container
    )

#### Description [src]

Get the container update ID of the `container`.

Gets property | `GUPnPAV.DIDLLiteContainer:container-update-id`

#### Return value

Type: `guint`

The container update ID of the `container`.